» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libvorbis
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libvorbis (1.2.3-3ubuntu1.1) [security]

Links for libvorbis

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Xiph.org Maintainers (Mail Archive)
  • Peter Samuelson
  • John Francesco Ferlito

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libvorbis-dbg
The Vorbis General Audio Compression Codec (debug files)
libvorbis-dev
The Vorbis General Audio Compression Codec (development files)
libvorbis0a
The Vorbis General Audio Compression Codec (Decoder library)
libvorbisenc2
The Vorbis General Audio Compression Codec (Encoder library)
libvorbisfile3
The Vorbis General Audio Compression Codec (High Level API)

Other Packages Related to libvorbis

  • build-depends
  • build-depends-indep
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: debhelper (>= 6.0.7~)
    helper programs for debian/rules
  • adep: quilt
    Tool to work with series of patches
  • adep: libogg-dev
    Ogg bitstream library development files

Download libvorbis

FileSize (in kB)MD5 checksum
libvorbis_1.2.3-3ubuntu1.1.dsc 1.9 kB 3be5ddd33f3e40b51e03d4fb0950178a
libvorbis_1.2.3.orig.tar.gz 1,439.9 kB 5aa77f55c0e0aab8eb8ed982335daac8
libvorbis_1.2.3-3ubuntu1.1.diff.gz 8.4 kB 066c52fabc6bf35594cdc3bdb29b1a62
Debian Package Source Repository (VCS: bzr)
http://bzr.debian.org/bzr/pkg-xiph/libvorbis